body {
	margin-left:30px
}

a:hover {  
	color: #CC0000;
	text-decoration: none;
}

.fLt p, .fRt p{
		margin:0px;
		margin-top:10px;
}
.fLt{
	 	float:left;
		clear:left;
		margin: 5px 15px 10px 0px;
		width:270px;
		
}
.fRt{
	 	float:right;
		clear:right;
		margin: 5px 0px 10px 15px;
		width:270px;
}
.cntr{
	 	left:auto;
		right:auto;
		margin: 15px 0px 15px 0px;
}

.date {  
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 11px;
	font-weight: bold; 
	color: black; 
}
.nav, .nav a, .nav-b, .nav-b a {  
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 11px;
	color: #666666; 
	line-height: 100%;
	text-decoration: none;
}
.nav a:hover, .nav-b a:hover, .byline a:hover {  
	text-decoration: underline;
}
.nav-b, .nav-b a {  
	font-family: Verdana, Helvetica, sans-serif; 
	font-weight: bold; 
	color: black; 
}
.byline, .byline a { 
	font-family: Arial, Helvetica, sans-serif;  
	font-size: 12px;  
	color: #333333; 
	text-decoration: none;
}
.headline, .headlineSub { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 18px; 
	font-weight: bold; 
	color: black;
}
.headlineSub { 
	font-size: 16px;
	font-style: italic;
}
.title, .titleSub { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 18px; 
	font-weight: bold; 
	color: black;
}
.titleSub { 
	font-size: 14px;
	color: #333333;
	padding-top: 15 px;
}
.textBody, .textBody a {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #333333; 
	line-height: 18px
}
.textIntro { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold; 
	color: #333333;
	font-style: italic;
}
.caption, .caption a, .captionSm, .captionSm a { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color: #003366; 
	line-height: 17px;
}
.captionSm, .captionSm a { 
	font-size: 11px;  
	line-height: 16px;
	padding-top:10px;
}
.linkSmall { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; color: #3300CC; 
	text-decoration: none
}
.tdBodyText {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	line-height: 16px
}
.footer {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10px
}
sup {  
	font-family:Arial, Helvetica, sans-serif; 
	font-size:xx-small
}
sub { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: xx-small 
}
p, ul {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #333; 
	line-height: 18px
}

h1, h2, h3, h4 {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 18px; 
	font-weight: bold; 
	color: #000;
}
h2 {  
	font-size: 16px; 
	color: #006;
}
h3 {  
	font-size: 15px; 
}
h4 { 
	font-size: 14px;
	color: #333;
	padding-top: 15px;
}
